<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.qwzx.mapper.TbQwQxjMapper">

    <update id="deleteQxj">
        update tb_qw_qxj set xt_scbz = '1' where id in
        <foreach collection="list" item="item" separator="," open="(" close=")">
            #{item}
        </foreach>
    </update>

    <select id="selectHolidayCount" resultType="java.util.Map">
        select count(*),sqrlx from tb_qw_qxj where DATE_FORMAT(now(),'%Y-%m-%d')
        between kssj and jssj GROUP BY sqrlx
    </select>

</mapper>
